body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 8px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#Shape1
{
   width: 826px;
   height: 6246px;
   background-image: linear-gradient(315deg, #FFFFFF 0%, #C0C0C0 100%);
   border: 1px #696969 solid;
}
#Banner2
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #A0A0A0;
   border-radius: 0px;
   color: #FFFFFF;
   font-family: "MS Shell Dlg";
   font-weight: bold;
   font-style: normal;
   font-size: 12px;
   text-align: center;
   margin: 0;
}
#Banner2 span
{
   display: block;
   height: 12px;
   margin: 12px 0 12px 0 ;
}
#Banner3
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #A0A0A0;
   border-radius: 0px;
   color: #FFFFFF;
   font-family: "MS Shell Dlg";
   font-weight: bold;
   font-style: normal;
   font-size: 12px;
   text-align: center;
   margin: 0;
}
#Banner3 span
{
   display: block;
   height: 12px;
   margin: 5px 0 5px 0 ;
}
#Banner5
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #A0A0A0;
   border-radius: 0px;
   color: #FFFFFF;
   font-family: "MS Shell Dlg";
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   text-align: center;
   margin: 0;
}
#Banner5 span
{
   display: block;
   height: 13px;
   margin: 4px 0 4px 0 ;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_FontAwesomeIcon1
{
   background-color: #2C3E50;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
}
#wb_FontAwesomeIcon1:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #FFFFFF;
}
#FontAwesomeIcon1
{
   height: 16px;
   width: 16px;
}
#FontAwesomeIcon1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 16px;
   line-height: 16px;
   vertical-align: middle;
   width: 8px;
}
#FontAwesomeIcon1:hover i
{
   color: #18BC9C;
}
#wb_FontAwesomeIcon1
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_FontAwesomeIcon1:hover
{
   -webkit-transform: rotate(360deg) ;
   transform: rotate(360deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_FontAwesomeIcon2
{
   background-color: #2C3E50;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
}
#wb_FontAwesomeIcon2:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #FFFFFF;
}
#FontAwesomeIcon2
{
   height: 16px;
   width: 16px;
}
#FontAwesomeIcon2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 16px;
   line-height: 16px;
   vertical-align: middle;
   width: 13px;
}
#FontAwesomeIcon2:hover i
{
   color: #18BC9C;
}
#wb_FontAwesomeIcon2
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_FontAwesomeIcon2:hover
{
   -webkit-transform: rotate(360deg) ;
   transform: rotate(360deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape3
{
   border-width: 0;
   vertical-align: top;
}
#wb_Line1
{
   font-size: 0;
}
#Line1
{
   border-width: 0;
   height: 119px;
   width: 8px;
}
#wb_Marquee1 
{
   background-color: #EEEEEE;
   background-image: none;
   border: 1px solid #C0C0C0;
   border-radius: 0px;
   overflow-y: hidden;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Marquee1 div
{
   text-align: center;
}
#wb_Marquee1
{
   overflow: hidden;
   position: relative;
}
#Marquee1
{
   position: absolute;
   width: 100%;
   height: 100%;
   margin: 0;
   padding: 0;
   -webkit-animation: Marquee1-marquee 5000ms linear infinite;
   animation: Marquee1-marquee 5000ms linear infinite;
}
@-webkit-keyframes Marquee1-marquee
{
   0%
   {
   -webkit-transform: translateX(100%);
   }
   100%
   {
   -webkit-transform: translateX(-100%);
   }
}
@keyframes Marquee1-marquee
{
   0%
   {
   transform: translateX(100%);
   }
   100%
   {
   transform: translateX(-100%);
   }
}
#wb_Marquee1:hover #Marquee1
{
   -webkit-animation-play-state: paused;
   animation-play-state: paused;
}
#wb_Line2
{
   font-size: 0;
}
#Line2
{
   border-width: 0;
   height: 119px;
   width: 8px;
}
#NavigationBar2 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar2 ul.navbar li
{
   height: 30px;
   float: left;
   margin: 0 4px 0 0;
}
#NavigationBar2 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar2 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar2 ul.navbar li span
{
   display: block;
   height: 30px;
   position: absolute;
   z-index: 2;
}
#NavigationBar2_item0 { width: 53px; }
#NavigationBar2_item1 { width: 86px; }
#NavigationBar2_item2 { width: 93px; }
#NavigationBar2_item3 { width: 99px; }
#NavigationBar2_item4 { width: 92px; }
#NavigationBar2_item5 { width: 98px; }
#NavigationBar2_item6 { width: 93px; }
#NavigationBar2_item7 { width: 110px; }
#NavigationBar2_item8 { width: 156px; }
#NavigationBar2 a .hover
{
   visibility: hidden;
}
#NavigationBar2 a:hover .hover
{
   visibility: visible;
}
#NavigationBar2 a:hover span
{
   visibility: hidden;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Line2
{
   position: absolute;
   left: 4px;
   top: 41px;
   width: 5px;
   height: 111px;
   z-index: 16;
}
#wb_FontAwesomeIcon2
{
   position: absolute;
   left: 1133px;
   top: 6px;
   width: 16px;
   height: 16px;
   text-align: center;
   z-index: 10;
}
#wb_Shape1
{
   position: absolute;
   left: 254px;
   top: 361px;
   width: 828px;
   height: 6248px;
   z-index: 1;
}
#wb_FontAwesomeIcon1
{
   position: absolute;
   left: 1073px;
   top: 5px;
   width: 16px;
   height: 16px;
   text-align: center;
   z-index: 9;
}
#wb_Shape2
{
   position: absolute;
   left: 6px;
   top: 0px;
   width: 1199px;
   height: 51px;
   z-index: 6;
}
#Banner1
{
   border-width: 0;
   position: absolute;
   left: 380px;
   top: 203px;
   width: 598px;
   height: 97px;
   z-index: 0;
}
#wb_Marquee1
{
   position: absolute;
   left: 18px;
   top: 7px;
   width: 680px;
   height: 37px;
   text-align: center;
   z-index: 15;
   overflow: hidden;
}
#wb_Shape3
{
   position: absolute;
   left: 6px;
   top: 129px;
   width: 1199px;
   height: 51px;
   z-index: 12;
}
#wb_Image1
{
   position: absolute;
   left: 1047px;
   top: 58px;
   width: 155px;
   height: 50px;
   z-index: 11;
}
#wb_Image2
{
   position: absolute;
   left: 253px;
   top: 203px;
   width: 98px;
   height: 97px;
   z-index: 18;
}
#wb_Text4
{
   position: absolute;
   left: 39px;
   top: 99px;
   width: 492px;
   height: 16px;
   z-index: 8;
}
#Banner3
{
   position: absolute;
   left: 372px;
   top: 6618px;
   width: 612px;
   height: 23px;
   z-index: 3;
}
#NavigationBar2
{
   position: absolute;
   left: 195px;
   top: 139px;
   width: 916px;
   height: 30px;
   z-index: 17;
}
#Banner2
{
   position: absolute;
   left: 253px;
   top: 322px;
   width: 827px;
   height: 37px;
   z-index: 2;
}
#Banner5
{
   visibility: hidden;
   position: absolute;
   left: 1px;
   top: 119px;
   width: 317px;
   height: 25px;
   z-index: 5;
}
#Banner4
{
   border-width: 0;
   visibility: hidden;
   position: absolute;
   left: 0px;
   top: 1px;
   width: 320px;
   height: 97px;
   z-index: 4;
}
#Shape2
{
   width: 1199px;
   height: 51px;
}
#wb_Text1
{
   position: absolute;
   left: 263px;
   top: 371px;
   width: 808px;
   height: 6238px;
   z-index: 19;
}
#Shape3
{
   width: 1199px;
   height: 51px;
}
#wb_Text3
{
   position: absolute;
   left: 22px;
   top: 67px;
   width: 463px;
   height: 32px;
   z-index: 7;
}
#wb_Line1
{
   position: absolute;
   left: 1198px;
   top: 47px;
   width: 5px;
   height: 111px;
   z-index: 14;
}
@media only screen and (max-width: 1203px)
{
#Banner1
{
   left: 0px;
   top: 1px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Shape1
{
   left: 1px;
   top: 158px;
   width: 156px;
   height: 524px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape1
{
   width: 154px;
   height: 522px;
   background-image: linear-gradient(315deg, #FFFFFF 0%, #C0C0C0 100%);
   border-color: #696969;
   border-radius: 0px;
}
#Banner2
{
   left: 1px;
   top: 119px;
   width: 610px;
   height: 25px;
   visibility: hidden;
   display: none;
   margin: 0;
   color: #FFFFFF;
   font-size: 12px;
   font-family: "MS Shell Dlg";
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   border: 1px solid #A0A0A0;
}
#Banner2 span
{
   height: 12px;
   margin: 5px 0 5px 0 ;
}
#Banner3
{
   left: 0px;
   top: 1011px;
   width: 318px;
   height: 23px;
   visibility: visible;
   display: block;
   margin: 0;
   color: #FFFFFF;
   font-size: 12px;
   font-family: "MS Shell Dlg";
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   border: 1px solid #A0A0A0;
}
#Banner3 span
{
   height: 12px;
   margin: 4px 0 4px 0 ;
}
#Banner4
{
   left: 0px;
   top: 1px;
   visibility: visible;
   display: block;
   margin: 0;
}
#Banner5
{
   left: 1px;
   top: 119px;
   width: 317px;
   height: 25px;
   visibility: visible;
   display: block;
   margin: 0;
   color: #FFFFFF;
   font-size: 13px;
   font-family: "MS Shell Dlg";
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   border: 1px solid #A0A0A0;
}
#Banner5 span
{
   height: 13px;
   margin: 5px 0 5px 0 ;
}
}
